<?php

namespace ModulesGarden\OpenXchangeAddon\App\Http\Client;

use ModulesGarden\OpenXchangeAddon\Core\Http\AbstractClientController;
use ModulesGarden\OpenXchangeAddon\Core\Helper;

/**
 * Description of Home
 *
 * @author Rafał Ossowski <rafal.os@modulesgarden.com>
 */
class Home extends AbstractClientController
{

    public function index()
    {
        return Helper\view()->addElement(\ModulesGarden\OpenXchangeAddon\App\UI\Installations\Pages\InstallationPage::class);
    }
    
    public function view()
    {
        return Helper\view()->addElement(\ModulesGarden\OpenXchangeAddon\App\UI\Installations\Pages\InstallationPage::class);
    }
}
